<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Diamond\Touch Pro 2 Comm Manager" group="Applications - System" checked="true">
<Tip></Tip>
<Guid type="p">e69c54a3-b2d5-40c3-b9e7-4d31100f3967</Guid>
</Item>
</Items>